@charset "utf-8";

body{
	text-align:center;
	background: #97c663 url(../images/login_bg.jpg) repeat-x 0px top;
	font-size: 0.8em;
	font-family: "微軟正黑體";
}
.login{
	margin:0px auto 0 auto;
	text-align:left; position:relative;
	width:680px; height: 580px;
	background: url(../images/login.jpg) no-repeat center 0px;
}
.form_admin{
	padding:180px 0 0 190px; position:relative;
	text-align:left; font-size:1.25em;line-height:2em;
	color:#3e3e3e;
}
.form_admin label{
	vertical-align:middle;}
.form_admin input[type="text"], .form_admin input[type="password"]{ display:inline;  margin:0 0 7px; padding:5px 5px; width:150px; border:1px solid #ccc; font-family: "微軟正黑體"; }
.form_admin input[type="image"]{ position:absolute; top:175px; right:175px;}
.form_admin img{ position:absolute; top:175px; right:175px;}
.base{
	margin:230px 0 0 160px;
	color: #360;
	line-height: 150%;
}